Subject: Re: Hawaiian Punch Lotto (VIP Promo) issues
From: Elitsa Todorova <[email-masked]>
To: Yaaf Ederi <[email-masked]>, Chantelle Russak <[email-masked]>, Yulia Jeshinko <[email-masked]>, Support Team <[email-masked]>, Or Furer <[email-masked]>
Date: Tue, 9 Oct 2018 19:34:17 +0300
List-Id: <scsupport.luckgenome.com>

Hey again,

I spoke to Chantelle, the issue is probably one of the (several) triggers
on the pop ups.
We think it might be coins left or spins left.

@Yaaf Ederi <[email-masked]> here's a post made in the group about
this
https://www.facebook.com/groups/slotscrazevips/permalink/1913532995399263/

@Chantelle Russak <[email-masked]> Tracy Aschemann, uid 4390274
is the one saying she gets this every spin. I can't see data for these
particular pop ups though, so I can't tell you which one she is seeing.
However I've also provided Angela Shackleford's screenshot, as the graphic
may help pin point this.

@Support Team <[email-masked]>  let's tell any complaining
players that: this is a VIP exclusive in-game contest. The goal is to
collect tickets to enter. We will make sure that the VP Team triple check
that everything is working as it should be on their contest though, just to
be sure everything is fine and fair. If it's not, they'll get it fixed
right away. You can solve the tickets.

Thanks,
Elitsa

On Tue, Oct 9, 2018 at 6:32 PM Elitsa Todorova <[email-masked]>
wrote:

> Hey Yaaf or Chantelle,
>
> We have a couple of complaints from VIPs, that they are constantly seeing
> a ticket come up in-game.
>
> Tracy Aschemann, uid 4390274 in ticket 72225 said:
> *The golden ticket keeps coming up after every spin. It's the same
> numbers. Do not want to have to deal with this all day. #127489&927787, I
> have claimed them both like 20 times. Fix this. *
>
> I saw on the VIP Facebook Group that a Hawaiian Punch Lucky Lotto event
> started an hour ago. *After looking at in-app pop ups in Admin
> configuration, I see the issue: their cooldown period is not set.*
>
> As per my manual, I think it should be set to either 1 (per period =
> Lifetime) or maybe once every 24 hrs.
>
> However since there are about 13 in-app pop ups and I don't know what the
> definition of this promo is exactly, I can't edit it myself.
>
> Someone please have a look and update us so we can start handling
> complaints.
>
> --
>
> *Elitsa Todorova* | Support Manager
>
> Luck Genome | GamePoint TLV
>
> (Mob: +359 (0)88 560 7694
>
> *E-mail: [email-masked]
>

-- 

*Elitsa Todorova* | Support Manager

Luck Genome | GamePoint TLV

(Mob: +359 (0)88 560 7694

*E-mail: [email-masked]